Quassel IRC - Bug #1169

Checkboxes in Channel List are cut off
05/26/2012 11:02 PM - lin-unix

Status: Resolved Start date: 05/26/2012
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel GUI (KDE) Estimated time: 0.00 hour
Target version:

Version: 0.8-pre 0S: Linux
Description

In the Channel List on the left of the main window, right click and check off "Show/Hide Chats"

Notice the checkboxes are cut off at the top and bottom.

History

#1 - 09/23/2012 04:01 PM - Anonymous

- Status changed from New to Feedback

Seems to be an issue with the theme (engine); works fine here with GTK+ as selected GUI Style in gtconfig and adwaita-dark as gtk theme. Can you

share some details?

#2 - 09/24/2012 03:26 AM - lin-unix

This occurs when using Air and Helium themes in KDE. Air is the default desktop theme in KDE.

#3 - 06/14/2021 05:24 AM - phuzion

- Status changed from Feedback to Resolved

| am unable to reproduce this issue on Fedora 34 KDE, either on 0.13.1 or git HEAD.

| suspect that at some point, this was fixed without realizing, perhaps the result of a code overhaul.

I'm going to close this issue, but if you continue to have this issue please feel free to reopen it.
